Archived

This topic is now archived and is closed to further replies.

Guest cloudflyer

Installind WoAI packases question

Recommended Posts

I downloaded updated WoAI airline packages. Do I need to remove the previous version before installing? Example: I have British Airways Winter 2007 installed and I want to install British Airways Winter 2008.Michael

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I downloaded updated WoAI airline packages. Do I need to remove the previous version before installing? Example: I have British Airways Winter 2007 installed and I want to install British Airways Winter 2008.Michael
I always do, as I have found you sometimes get duplications of aircraft if a previous version is not uninstalled first. That can result in parts of the intended traffic not displaying.Use the 'expert" mode to see what you have installed and remove any older versions.

Share this post


Link to post
Share on other sites